Subject: Re: Raymond, Amanda - Labor Law Posters - MCC 8931 - $67.25
From: "LLPS Customer Service" <[email-masked]>
To: "Raymond, Amanda A" <[email-masked]>
Date: Thu, 26 Dec 2013 14:21:38 -0500

Hello Amanda.
I was able to get the authorization to pay for the order.  The attached is a copy of a paid invoice for your records.  Please contact me with any questions.  
Thank you,
Jay D.
LLPS
877-321-4144 Ext.318

From: Raymond, Amanda A 
Sent: Thursday, December 26, 2013 8:32 AM
To: LLPS Customer Service 
Cc: Raymond, Amanda A 
Subject: RE: Raymond, Amanda - Labor Law Posters - MCC 8931 - $67.25

Hi Jay, 

I am so sorry that I was not able to get to you sooner.  I am in the office today - give me a call when you can and we can try again.  Otherwise I will get a new approval if this one did in fact expire.

Thank you and my apologies again!

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 20, 2013 4:01 PM
To: Raymond, Amanda A
Subject: Re: Raymond, Amanda - Labor Law Posters - MCC 8931 - $67.25

Hello Amanda.

We are attempting to get this processed for you but Chase is asking for the actual credit card # and expiration on the card.  Can you please call me so that I may get that from you?

Thank you,
Jay D.
LLPS 877-321-4144 Ext. 318

From: Raymond, Amanda A 

Sent: Tuesday, December 17, 2013 8:11 AM

To: [email-masked] 

Cc: Raymond, Amanda A 

Subject: FW: Raymond, Amanda - Labor Law Posters - MCC 8931 - $67.25

Good Morning, 

Please see the below in order for us to pay for Order # 1785226 - our Customer ID is 740465.  Due to your merchant number our credit card will decline like it did the last time we purchased labor law posters.  You will need to follow the below steps and here is the required information:

Name as it appears on the card: Amanda Raymond

Full billing statement address: 10 New England Executive Park Burlington MA 01803

Please note you have 5 business days.

Please let me know if you have any issues, and thank you greatly.  I apologize for this extra step on your behalf.

 

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118

From: PCard, ICE 
Sent: Tuesday, December 17, 2013 8:05 AM
To: Raymond, Amanda A
Subject: Raymond, Amanda - Labor Law Posters - MCC 8931 - $67.25
Importance: High

Good Morning Amanda,

The following merchant decline for LABOR LAW POSTERS in the amounts of $67.25 is now taken care of.  Please have the merchant call Customer Service @ 888-685-2896.  The merchant must be prepared with your name as it appears on the card and with the full billing statement address. Also the Vendor must mention that you, (Cardholder) is part of DHS-ICE. JPM Chase Customer Service will provide the authorization number ( a 6- digit code) for the charge. This is entered into the merchant's computer and the transaction is then approved. The merchant will have 5 business days to re-run the transaction.

Thank you,

 

Barbara Burch

ICE National Purchase Card Program|Management & Program Analyst |Alternate Organization Program Coordinator (A/OPC)

DHS|ICE| Office of Acquisitions (OAQ) 

Desk:  214 905-5359 IPhone:  202 437-3942 Hotline:  214 905-5380 Fax:  214 905-5530

Email:  [email-masked]

 

 

 

From: Raymond, Amanda A 
Sent: Monday, December 16, 2013 1:49 PM
To: PCard, ICE
Cc: Raymond, Amanda A
Subject: Merchant Decline - MA Labor Law Posters

Good Afternoon, 

Please find attached a Merchant Decline request to proceed with for processing to purchase.

Should you need anything else please let me know and thank you in advance!

Amanda A. Raymond

Department of Homeland Security, ICE

Enforcement & Removal Operations 

Boston Field Office, Burlington, MA

Office)  781.359.7520

Fax)     781.221.3118